CVE-2018-10892 (retired)

Priority
Description
The default OCI linux spec in oci/defaults{_linux}.go in Docker/Moby from
1.11 to current does not block /proc/acpi pathnames. The flaw allows an
attacker to modify host's hardware like enabling/disabling bluetooth or
turning up/down keyboard brightness.
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (code not present)
Ubuntu 16.04 LTS (Xenial Xerus):released (18.06.1-0ubuntu1~16.04.2)
Ubuntu 18.04 LTS (Bionic Beaver):released (18.06.1-0ubuntu1~18.04.1)
Ubuntu 18.10 (Cosmic Cuttlefish):released (18.06.1-0ubuntu1)
Ubuntu 19.04 (Disco Dingo):released (18.06.1-0ubuntu2)
Patches:
Upstream:https://github.com/moby/moby/pull/37404
More Information

Updated: 2019-03-26 12:26:53 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)